﻿html, body, h1, h2, h3, h4, ul, li {
	margin:0;
	padding:0;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	
}

html, body, h1, h2, h3, h4 {
    font-weight:normal;
	font-style:normal;
    font-size:1em;
}

.heading1, .heading2, .heading3 {
    font-weight:700;
}

.heading1 {
    font-size:2em;
}

.heading2 {
    font-size:1.5em;
}

.heading3 {
    font-size:1.17em;
}

.heading4 {
    font-size:1.12em;
}

html, body{
	width:100%;	
	height:100%;
    background-color:#413f3f;
    position:relative;
}

a {
    text-decoration:none;
    color:inherit;
}

.red {
    background-color:#c1001f;
    color:#fff;
}

.black {
    background-color:#000;
    color:#fff;
}

.lgrey {
    background-color: #cccccc;
    color:#fff;
}
#cover {
    background: #FFF;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index:1000;
}

.container {

	width: 90%;
    position: relative;
    margin:0 auto;
}
.clear{
	clear:both;
	margin:0;
	padding:0;
}

.white {
    background-color:#fff;
    color:#000;
}



section.text {
    padding:35px 0;
}

.half {
    width:50%;
    float:left;
}

.centred {
    text-align:center;
}
.third {
    width:30%;
    max-width:500px;
    display:inline-block;
    text-align:left;
    vertical-align:top;
}


header {
    width:100%;
    position:fixed;
    background: #fff;
    z-index:100;
    top:0;
}
    #head-left {
        float:left;
        width:30%;
    }

        .transition #head-left img {
            padding:10px 0;
            border:none;
            max-height:100px;
        }

.animated #head-left img {
    max-height:75px
}

    #head-right {
        float:right;
        text-align:right;
        width:65%;
    }
      

#fs-menu > ul {
    padding:10px 0;
    margin:0;
}
    #fs-menu>ul>li {
            display: inline-block;
            list-style-type: none;
            text-transform: uppercase;
            margin-left: 7%;
            line-height:100px;
            font-weight:700;
            color:#000;
            cursor: pointer;
            position:relative;
            -webkit-transition: all 0.2s;
            -moz-transition: all 0.2s;
            -ms-transition: all 0.2s;
            -o-transition: all 0.2s;
            transition: all 0.2s;
        }
        #fs-menu > ul > li.opac {
            line-height:75px;
        }
            #fs-menu>ul>li>a {
                color:#000;
                text-decoration:none;
            }
            
            #fs-menu>ul>li:hover, #fs-menu>ul>li:hover>a {
               color:#c1001f; 
            }
#fs-menu ul li ul {
  padding: 0;
  background: #000;
  text-align:left;
  position: absolute;
  z-index:100;
  top: 75px;
  left: 0;
  width:230px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

#fs-menu ul li ul li { 
  background: #000; 
  display: block; 
  color: #fff;
  padding:5px 10px;
  line-height:2em;
}
    #fs-menu ul li ul li a {
        color:#fff;
        display:block;
    }
#fs-menu ul li ul li:hover { background: #c1001f; }
#fs-menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
        #mobile-menu {
            display:none;
            float:right;
            text-align:right;
        }

        #mobile-menu a.opac {
            line-height:75px;
        }


.video-responsive {
    overflow: hidden;
    padding-bottom: min(325px, 56.25%);
    position: relative;
    height: 0;
}

    .video-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        max-width:560px;
        max-height:315px;
        position: absolute;
    }

/*Display Control 1*/
.slides-container .content {
    position:absolute;
    background:rgba(0,0,0,.6);
    color:#fff;
    padding:0 10%;
    top:0;
    left:0;
    width:80%;
    height:100%;
    text-align:center;
}


.slides-container .content .heading2 {
    margin-top:250px;
    font-size:40px;
}

    .slides-container .content .heading3 {
        font-size:25px;
        display:block;
        margin:5px 0;
    }

    .slides-container .content a {
        font-size:20px;
    }

/*Display Control 2*/
.display {
    height:600px;
    margin-top:124px;
}


.ilink {
    width:100%;
    height:100%;
    margin-bottom:15px;
}

    .ilink .img {
        height:100%;
        width:60%;
        background:url(../../images/monitor.jpg) no-repeat center center;
        background-size:contain;
    }

/*HOME PAGE*/
.box-wrap {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;     
}

.split .half .text {
    width:80%;   
    padding:30px 10%;
}


.split .half.black {
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;     
}
    .split .half .image {
        width:100%;
        height:250px;
        background-position:center center;
        background-size:cover;
        background-repeat:no-repeat;
    }
    .split .half.home .image {
        background-image:url(../../images/HS-2.jpg);
    }
     .split .half.business .image {
        background-image:url(../../images/BS-1.jpg);
    }
    .split .half.tempface .image {
        background-image:url(../../images/tdisp.jpg);
    }
    .split .half.touchbut .image {
        background-image:url(../../images/tbut.jpg);
    }

.split .half .sub-item {
    display: table;
    margin-bottom:15px;
}

.split .half.home .sub-item a:hover {
    color:#000;
}
.split .half.business .sub-item a:hover {
    color:#c1001f;
}

.split .half .table-item {
    display:table-cell;
    vertical-align:middle;
}

.split .half .sub-item .icon {
    width:75px;
    height:75px;
    margin-right:20px;
}

.link {
    margin:25px 0;
    }
    .link a {       
        padding:8px 65px;     
        color:#fff;
        cursor:pointer;
    }

        .link a.red:hover, .signup-btn:hover, .send:hover {
            background-color:#000;
        }

.ticks {
    /*margin-left:10px;*/
}

.ticks li {
    background: url(../../images/tick.png) no-repeat left center;
    list-style:none;
    margin:0;
    padding:10px 0 10px 40px;
}

    .ticks li h2 {
        font-size:1em;
    }


.plinks {
        width:100%;
        margin:0px auto;
        padding:50px 0;
    }

        .plinks .plink {
            width:18%;
            margin:0 1%;
            float:left;
            height:50px;
            background-repeat:no-repeat;
            background-position:center center;
            background-size:contain;
        }

.logos .container {
    max-width:1200px;
    text-align:center;
    padding-bottom:25px;
}

    .logos .logo {
        display:inline-block
    }

        .logos .logo img {
            padding:25px;
        }

.pnlInput h5, .pnlInputc h5 {
    margin-bottom:5px;
    color:#777;
}

.tbsignup, .ddlHelp {
    padding:5px;
    font-size:16px;
}
.tbsignup {
    width:85%;
}
.hidden {
    display:none;
}

.signup-btn, .send {
    font-size: 16px;
    padding: 8px 65px;
    margin: 25px auto;
    border: none;
    cursor: pointer;
    -webkit-appearance: none;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    background-color: #c1001f;
    color: #fff;
}

.touchless .container {
    padding-top:25px;
    padding-bottom:25px;
    text-align:center;
    color:#000;
}

blockquote {
    margin:0;
    padding:25px 3em;
    position:relative;
    display:inline-block;
}

blockquote:before
 {
  font-weight:normal;
  color: #c1001f;
  content: "\201C";
  font-size: 5em;
  position:absolute;
  left:0px;
  top: 0;
  line-height: 1em;
}

blockquote:after
 {
  font-weight:normal;
  color: #c1001f;
  content: "\201D";
  font-size: 5em;
  position:absolute;
  right:25px;
  bottom: 0em;
  line-height: 0.1em;
}

blockquote.quote {
    font-style:italic;
}
.s-review {
    padding:25px;
}
    .s-review .name {
        font-weight:700;
        text-transform:uppercase;
        margin-left:3em;
        display:block;
        margin-bottom:25px;
    }

.pnlQuote table {
    max-width:85%;
    display:inline-table;
}

    .pnlQuote table td {
        vertical-align:top;
    }
.pnlQuote table input {
    float:left;
}

.pnlQuote table label {
    margin-left:25px;
    display:block;
}

/*CONTACT*/
.txt {
    width: 80%;
    margin: 5px auto;
    padding: 6px 10px;
    border: 1px solid #cccccc;
    color: #333333;
    font: 14px 'Lato', Helvetica, Arial, sans-serif;
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

    .txt.home {
        max-width: 280px;
    }

    .txt:focus {
        border-style: solid;
        border-color: #bababa;
        color: #444;
    }

input.error {
    border-color: #fa2121;
    border-style: solid;
}

    input.error:focus {
        border-color: #fa2121;
    }



    .send.disabled {
        color: #aaa;
        background-color: #777;
    }

footer{
    display:block;    
    position:relative;    
	background-color:#413f3f;
	color:#fff;
}

     footer .row {   
        text-transform: uppercase;
        margin:0 5%;
        padding:45px 0 10px;
        text-align:center;
    }
        footer .row ul {
            margin:0;
            padding:0;
            position:relative;
            list-style-type:none;
            
        }

        footer .row>ul>li {   
            display:inline-block;
            vertical-align:top;
            width:25%;
            margin:0 2%;
            text-align:left;
        }

    footer li {
        list-style:none;
    }

        footer li .top {
            font-weight:700;
            font-size:18px;
        }

        footer li a:hover {
            color:#c1001f;
        }  

        footer .sub {
            font-size:14px;
            padding-bottom:10px;
        }

    footer .asial {
        max-height:100px;
        margin-top:30px;
    }

     footer .terms {
        padding:0 10% 10px; 
        width:80%; 
        text-align:center; 
        font-size:12px; 
        color:#aaa;
    }

        footer .terms a {
            color:#aaa;
            text-decoration:none;
        }

.privacy ul {
    margin: 1em 0 1em 35px;
    list-style:disc;
    
}

.privacy a {
    color:#c1001f;
   }

@media screen and (max-width:1250px) {
    .slides-container .content .heading2 {
    margin-top:200px;
 }

}

@media screen and (max-width:1024px) {
    #head-left {
        width:80%
    }

    .transition #head-left img {
        max-height:75px;
    }

    #head-right {
        width:20%;
    }
    #mobile-menu {
        display:block;
        text-transform: uppercase;
        line-height:75px;
        font-weight:700;
        color:#000;
        padding:10px 0;
        cursor: pointer;
    }
        #mobile-menu a {
        
    }


    #fs-menu {
        display:none;
    }

    .display {
        margin-top:99px;
    }
}

@media screen and (max-width:1023px) {
    footer .row > ul > li {
        width: 100%;
        text-align:center;
        margin-bottom:25px;
    }
}

@media screen and (max-width: 768px) {
    .box-wrap {
        display:block;
    }
    .half {
        width:100%;
    }

   
}

@media screen and (max-width: 550px) {
    .transition #head-left img {
        max-height:50px;
    }

    #mobile-menu {      
        line-height:50px;       
    }

    #mobile-menu a.opac {
            line-height:50px;
        }

    .display {
        margin-top:74px;
        height:400px;
    }

    .slides-container .content .heading2 {
    margin-top:100px;
    font-size:28px;
}

    .slides-container .content .heading3 {
        font-size:20px;
    }

    .slides-container .content a {
        font-size:16px;
    }

    .split .half .image {
        height: 150px;
    }

    .split .half .sub-item .icon{
        width:50px;
        height:50px;
    }

    .third {
        margin-left:5%;
        width:90%;
    }
    
    .logos .logo {
        width:50%;
    }

        .logos .logo img {
            padding:5% 10%;
            width:80%;
        }

    footer .row {
        font-size:14px;
    }

}

